HPE BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

ProLiant Support Pack (PSP) Support for Windows Server 2008 R2 Service Pack 1

chuckk281
Trusted Contributor

ProLiant Support Pack (PSP) Support for Windows Server 2008 R2 Service Pack 1

Chris had an update question:

 

*******************

 

Hi All,


Hoping someone can help me here. Customer query is whether Windows Server 2008 R2 Server Pack 1 will be supported on PSP 8.6 (or lower – 8.4)? For new server deployments and also to upgrade existing servers.

PSP 8.7 makes reference to “added support” including Windows® Server 2008 R2 SP1 – however does 8.6 support this also?

*************************

 

Hiro replied:

 

******************

 

This whitepaper says you should use PSP 8.70.

 

Implementing Microsoft® Windows Server® 2008 R2 Service Pack 1 on HP ProLiant and Integrity servers

Integration note

http://h20000.www2.hp.com/bc/docs/support/SupportManual/c02778975/c02778975.pdf

Page 7

Before installing Windows Server 2008 R2 SP1, update your systems using the HP ProLiant Support

Pack for Windows Server 2008 R2 8.70.

 

**********************

 

Any other comments or suggestions?